Package twisted :: Package conch :: Module error :: Class ValidPublicKey

[frames | no frames]

## Class ValidPublicKey

    Exception --+
                |
               ValidPublicKey

This is thrown during the authentication process if the public key is valid for the user.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:34 2004 | http://epydoc.sf.net